﻿/* Wrapper style starts here */
#divWrapper {
 margin-right: auto; 
 margin-left: auto; 
 margin-top: 0px;
 width: 100%; 
 height: 100%;
 vertical-align: middle; 
 text-align: center;
 background: url(header_bg.gif) center top no-repeat;
}
/* Wrapper style ends here */

/* Page Outer style starts here */
#divPageOuter {
 margin: 0 auto 0 auto; 
 width: 1000px;
 height: auto;
 position: relative;
 text-align: center;
}
/* Page Outer style ends here */

/* Header style starts here */
#divHeader {
 margin: 0px;
 padding: 0px 5px 20px 5px; 
 width: 990px; 
 height: 150px;
 float: left; 
}
#divHeaderLeft {
 margin-top: 25px; 
 padding: 0px;
 width: 137px; 
 height: 117px;
 float: left; 
 background: url(logo.png) no-repeat; 
}
#divHeaderLeft a {
 margin: 0px; 
 padding: 0px;
 width: 137px; 
 height: 140px;
 float: left; 
 display: block;
}
#divHeaderRight {
 margin: 0px; 
 padding: 0px;
 width: 850px; 
 height: 140px;
 float: right; 
}
#divHeaderRight .row {
 margin: 0px; 
 padding: 0px;
 width: 850px; 
 float: right; 
 text-align: right;
 border: solid 0px #ccc;
}
#divHeaderRight .row.h20 {
 padding-top: 8px;
 height: 12px;
}
#divHeaderRight .row.h60 {
 padding: 20px 0px 20px 0px;
 height: 60px;
}
#divHeaderRight .row.h50 {
 height: 50px;
}
#divHeaderRight .row.date {
 font-size: 11px;
 font-weight: bold;
 color: #fff;
 opacity: 0.5;
}
#divHeaderRight .row .Tagline {
 margin: 10px 0px 0px 142px; 
 padding: 0px;
 width: 331px; 
 height: 50px;
 float: left; 
 background: url(follow_your_dreams.png) no-repeat; 
}
#divHeaderRight .row .ContactNumber {
 margin: 0px; 
 padding:0px;
 width: 235px; 
 height: 60px;
 float: right; 
 text-align: right;
 background: url(contact_number.png) no-repeat; 
}
#divHeaderRight .row #divMainMenu {
 margin: 0px; 
 padding: 0px;
 width: 850px; 
 height: 42px;
 float: right;
}
#divMainMenu ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
 }	
#divMainMenu li {
 padding-right: 1px;
 float: left;
 list-style: none;
 color: #fff;
 font-weight: normal; 
 text-align: right;
}	
#divMainMenu li a {
 margin: 0px;
 padding: 10px 12px 10px 12px;
 width: auto;
 height: 18px;
 display: block;
 font-size: 16px;
 font-weight:500;
 color: #fff;
 white-space: nowrap;
 text-align: left;
 text-decoration: none;
 background: transparent;
}	
#divMainMenu li a:hover {
 color: #006eb3;
 background: #f9b727;
 border-top-left-radius: 5px;
 border-top-right-radius: 5px;
}
#divMainMenu li a.active {
 padding: 10px 12px 10px 12px;
 width: auto;
 height: 18px;
 font-weight: normal;
 color: #006eb3;
 background: #f9b727;
 border-bottom: solid 1px #f9b727;
 border-top-left-radius: 5px;
 border-top-right-radius: 5px;
}	
/* Header style ends here */

/* Banner style starts here */
#divBanner {
 margin: 0px;
 padding: 0px;
 width: 990px; 
 height: 120px;	
 float: left; 
 border: solid 5px #fff;
}
/* Banner style ends here */

/* Content style starts here */ 
#divContent {
 margin: 0px; 
 padding: 10px;
 width: 980px; 
 height: auto;
 float: left;
 background-color: #fff;
}
/* ========== */
#divContentLeft {
 margin-right: 10px; 
 padding: 0px;
 width: 215px; 
 height: auto;
 float:left ;
 text-align: left;
 border: solid 0px #000;
}
#divContentLeft .sideHeader {
 margin: 0px;
 padding: 4px 0px 4px 8px;
 width: 207px;
 height: 19px;
 font-size: 15px;
 font-weight: bold;
 color: #fff;
 background-color: #ee0000;
}
#divContentLeft .outerBox {
 margin-top: 2px;
 padding: 3px;
 width: 207px;
 height: auto;
 float: left; 
 border: solid 1px #ccc;
}
#divContentLeft #QuickLinks {
 margin-top: 2px;
 padding: 3px;
 width: 207px;
 height: auto;
 float: left; 
 border: solid 1px #ccc;
}
#QuickLinks ul {
 margin: 0px;
 padding: 0px;
 width: 207px;
 height: auto;
}
#QuickLinks ul li {
 margin: 0px;
 padding: 0px;
 width: 207px;
 height: auto;
 display: block;
 float: left;
 text-align: left;
 border-bottom: dotted 1px #ccc;
}
#QuickLinks ul li:first-child { 
 margin-top: 2px;
}
#QuickLinks ul li:last-child { 
 margin-bottom: 2px;
 border-bottom: 0px;
}
#QuickLinks li a { 
 padding: 3px 0px 3px 18px;
 width: 191px;
 height: auto;
 display: block;
 float: left;
 font-size: 13px;
 color: #222;
 background: transparent url(arrow.png) no-repeat 2% 43%;
}
#QuickLinks ul li a:hover {  
 text-decoration: none;
 background-color: #cee3f3; 
}
#QuickLinks li a.active { 
 text-decoration: none;
 background-color: #cee3f3; 
}
#divContentLeft .advt {
 margin: 0px; 
 padding-top: 5px;
 width: 215px; 
 height: auto;
 float: left;
}
/* ========== */

/* ========== */
#divContentRight {
 margin: 0px;
 padding: 0px;
 width: 750px; 
 height: auto;
 float: right; 
}
#divContentRight .pageHeader {
 margin: 0px;
 padding: 0px;
 width: 750px; 
 height: 25px;
 float: left; 
 font-size: 18px;
 color: #ee0000;
 text-align: left;
 border-bottom: solid 1px #e07c7c;
}
#divContentRight .pageHeader .arrows {
 color: #000;
}
#divContentRight .pageHeader .city {
 color: #1f82c0;
}
#divContentRight .subHeader {
 margin: 0px;
 padding: 0px;
 width: 750px; 
 height: 22px;
 float: left; 
 font-size: 16px;
 color: #ee0000;
 text-align: left;
 border-bottom: solid 1px #ccc;
}
#divContentRight .blockHeader {
 margin-bottom: 10px;
 padding: 0px;
 width: 750px; 
 height: 25px;
 float: left; 
 border-bottom: solid 1px #e07c7c;
}
#divContentRight .blockHeader div {
 margin: 0px;
 padding-top: 1px;
 width: auto; 
 height: auto;
 float: left; 
 position: relative;
}
#divContentRight .blockHeader div.spin { 
 padding: 3px 5px 0px 4px;
 font-size: 11px;
 font-weight: bold;
}
#divContentRight .blockHeader div.message {
 padding: 5px 0px 0px 6px;
 float: left;
 font-weight: bold;
 color: #1f82c0;
}
#divContentRight .blockHeader div.message span {
 color: #f00;
}
#divContentRight .row {
 margin: 0px;
 padding: 0px;
 width: 748px; 
 height: auto;
 float: left; 
 text-align: left;
}
#divContentRight .row .header {
 font-size: 16px;
 color: #0e6ca7;
 text-align: left;
}
#divContentRight .row.pt30 { 
 padding-top: 30px; 
}
/* Content style starts here */ 

/* Footer style starts here */
#divFooter {
 margin-top: 5px; 
 padding: 10px;
 width: 980px; 
 height: auto;
 float: left; 
 background: #1898be url(footer_bg.gif) repeat-x top left;
}
#divFooter .row {
 margin: 0px; 
 padding: 0px;
 width: 980px; 
 height: auto;
 float: left; 
 font-size: 11px;
 color: #fff;
 line-height: 0.9em;
 text-align: center;
 border-bottom: solid 0px #000;
}
#divFooter .row.pad10 {
 padding-bottom: 10px;
}
#divFooter .row ul {
 margin: 0 auto;
 padding: 0px;
 width: auto;
 display: table;
 list-style: none;
}	
#divFooter .row ul li {
 margin: 0px;
 padding: 0px 6px 0px 6px;
 width: auto;
 height: auto;
 float: left;
 border-right: solid 1px #fff;
}	
#divFooter .row ul li:last-child {
 border-right: none;
}	
#divFooter .row ul li a {
 margin: 0px;
 padding: 0px;
 font-size: 12px;
 font-weight:500;
 color: #fff;
 line-height: 0.9em;
 white-space: nowrap;
 text-align: left;
 text-decoration: none;
}	
#divFooter .row ul li a:hover {
 color: #fff; 
 text-decoration: underline;
}
#divFooter .row .left {
 margin: 0px; 
 padding-top: 2px;
 width: 500px; 
 height: auto;
 float: left; 
 text-align: left;
}
#divFooter .row .right {
 margin: 0px; 
 padding: 0px;
 width: 450px; 
 height: auto;
 float: right; 
}
#divFooter .row .right div {
 margin: 0px; 
 padding: 0px;
 width: auto; 
 height: auto;
 float: right; 
 text-align: left;
}
#divFooter .row .right .pad3 {
 padding: 2px 3px 0px 0px;
}
/* Footer style ends here */

